<<

# Bugzilla::Config::Common

- NAME
- DESCRIPTION
  - Functions

# NAME

Bugzilla::Config::Common - Parameter checking functions

# DESCRIPTION

All parameter checking functions are called with two parameters:

## Functions

`check_multi`

  Checks that a multi-valued parameter (ie types `s`, `o` or `m`) satisfies its contraints.

`check_numeric`

  Checks that the value is a valid number

`check_regexp`

  Checks that the value is a valid regexp

<<